Subject: bug#36837: 26.2; whitespace-mode: whitespace-line-column is not set to local fill-column

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Aug 2019 21:51:51 +0300

> From: Štěpán Němec <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 02 Aug 2019 17:30:41 +0200
> 
> Maybe I'm being thick, but have you (and Andreas) actually read what
> I wrote?

Do you realize how rude this kind of question sounds?

> I.e., instead of restating the obvious (mode hooks are more general
> and should be overridden by file-local variables; no disagreement
> there), could you provide some concrete counter-arguments to my
> arguments?

We just did, both of us.